Subject: Re: Sustainable Agriculture

From: [email-masked]
Date: 21 Jan 1995 21:44:33 GMT

Schrader Stephen ([email-masked]) wrote:
: I am beginning a master's program at the University of Idaho in Plant 
: Sciences.  I am interested in learning more about sustainable 
: agricultural techniques in rangelands and pasturelands.  I am tentatively 
: thinking about doing my thesis work on the establishment of legumes into 
: grass swards.  I would like to look at both sustainable methods and 
: conventional methods and compare the qualities of both.  If anyone can 
: give me some input or guidance in this area please write me or post a 
: message here.  I would appreciate it.

Interesting and timely subject. There is a load of current research
on the topic of sustainable agriculture, etc. I will suggest one
project: contact the nice people at DELEP (The Desert Legume Project)
in Tucson, Arizona. Dr. Phillip Church is the director and Matthew
Johnson is one of the plant specialists.

Best of luck.

Jan Dillon
Arizona State University, School of Agribusiness
Internet:[email-masked]